
<VirtualHost *:80>
    ServerName abcnegocios.sistemasyusa.icu
    Redirect permanent / https://sistemasyusa.icu/abcnegocios/
RewriteEngine on
RewriteCond %{SERVER_NAME} =abcnegocios.sistemasyusa.icu
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]
</VirtualHost>

<VirtualHost *:443>
    ServerName abcnegocios.sistemasyusa.icu

    SSLEngine on

    Redirect permanent / https://sistemasyusa.icu/abcnegocios/
    SSLCertificateFile /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/fullchain.pem
    SSLCertificateKeyFile /etc/letsencrypt/live/abcnegocios.sistemasyusa.icu/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
